/*AUD ----------------------------------------------

Filename: audience.css
Purpose: Affect CSULB Homepage Appearance
Maintained by: CSULB Web Team - Public Affairs & Publications
Modified by: Jorge L. Hurtado
Created: 06-02-2006
Last Modified:08-06-09 

---------------------------------------------- */

#contain_abovefold {
background: url("/aud/img/bk_900_home6.gif") no-repeat top center;

}


#design_audnavbanner{}
#contain_leftnav ul li a {}
#contain_leftnav ul li a:hover{}
#contain_column3{display:none;}
#contain_lenses {display:block;}

#contain_heading{width: 900px; margin:auto; height:1px;}

/*.id h1{text-indent:-9000px;}*/

#contain_heading p.audHeading {
color:#fff;
height:30px;
padding:0;
font-size:3.5em;
line-height:.8em;
position:relative;
top:245px !important;
top:298px;
left:255px;
letter-spacing:-2px;
width:380px;
/*Added since we are using <p> tag instead of <h1>*/
font-weight: bold;
z-index: 1000;
/*display: none;  invisible in homepage */
}

/* IE7 HACK - not need but for illustration purpose only
html>body #lenses {
	*margin-top: 45px;
}*/
#banner_content {
	/* height: 250px; */
	height: 255px;
	overflow: hidden;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}  /* for IE/Mac */
/*#siteid_content h1{text-indent:-9000px;}*/
/*#contain_heading h1.audHeading {
color:#ddd;
height:30px;
padding:0;
font-size:3.5em;
line-height:.8em;
position:relative;
top:245px;
left:255px;
letter-spacing:-2px;
width:135px;
}*/



/* added 04.25.08 by fcamba */
#siteid_content img
{
	width: 320px;
	height: 75px;
}

html>body p.audHeading {
	top:232px;
	left:245px;
}
#contain_heading p{
	margin-top: -52px;
}
html>body #contain_heading p{
	margin-top: 0px;
}

#siteid_content h1 a{
background:url("/depot/assets/spacer.gif") top left repeat;
text-indent: -9000px;
display: block;
width: 320px;
height: 75px;
}
#siteid_content h1 {
width: 320px;
height: 75px;
display: block;
}

.newsbox {
background-color: #f7f5f5;
padding:20px 20px 10px 20px;
border-bottom: 1px solid #eee;
margin: 0;
}

.notebox {
	background-color: #ffbe02;
	color: #FFF;
	width: 178px;
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-weight: bolder;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	/*border-bottom: 1px solid #fff;*/
	text-align: center;
}

#social-media {
	width: 180px;
	margin: 0 auto;

}
#social-media img {
	margin: 2px;
	opacity: 0.8;
}
